Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Term-ProgressBar
Upstream-Contact: Martyn J. Pearce fluffy@cpan.org
Source: https://metacpan.org/release/Term-ProgressBar

Files: *
Copyright:
 2001-2005, Martyn J. Pearce
 2000, Ed Avis
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2002, 2003, Kenneth J. Pronovici <pronovic@ieee.org>
 2003, 2004, 2005, Kenneth J. Pronovici <pronovic@debian.org>
 2005, 2006, Florian Ernst <florian@debian.org>
 2006, 2007, Bart Martens <bartm@knars.be>
 2009, Ryan Niebur <ryan@debian.org>
 2010-2011, gregor herrmann <gregoa@debian.org>
 2012-2022, Salvatore Bonaccorso <carnil@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the General Public
 License can be found in `/usr/share/common-licenses/GPL-1'.
